<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">18.405000686646</MDI>
      <MDI key="STATISTICS_MEAN">-11.117738156871</MDI>
      <MDI key="STATISTICS_MINIMUM">-33.820999145508</MDI>
      <MDI key="STATISTICS_STDDEV">7.3146003185728</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
